---
audience: developer
components:
  - functions
  - serving
  - eventing
function: tutorial
---

# Install Knative using quickstart

Following this quickstart tutorial provides you with a simplified, local Knative installation by using the Knative `quickstart` plugin.

--8<-- "quickstart-prereqs.md"
--8<-- "install-kn.md"
--8<-- "quickstart-install.md"

## Next steps

Now that you have installed Knative, you can learn how to deploy your first Knative Service in the next topic in this tutorial.
